.modal {
    width: 60%;
    padding: 20px;
    position: fixed;
    top: 200px;
    left: 15%;
    border: 1px solid black;
    background-color: white;

}

.modal-bg {
    display:none;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left:0;
    background-color: rgba(128, 128, 128, 0.5);
    z-index: 99;
}